%define	dvdauthor_version	0.5.3
%define	dvdauthor_release	1
%define rhrel	%([ -f /etc/redhat-release ] && rpm -q --qf %{VERSION} redhat-release)
%define rhtag	%([ -n "%{rhrel}" ] && echo .%{rhrel})

Summary: 	Latest DVDAuthor package
Name: 		dvdauthor
Version: 	%{dvdauthor_version}
Release:	%{dvdauthor_release}%{rhtag}
License:        GPL
Group: 		Applications/Multimedia
Source0: 	http://prdownloads.sourceforge.net/dvdauthor/dvdauthor-%{dvdauthor_version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
Requires: 	libdvdread
BuildRequires:	libdvdread-devel
URL:            http://dvdauthor.sourceforge.net/

%description
dvdauthor is a program that will generate a DVD movie from a valid
mpeg2 stream that should play when you put it in a DVD player.

%prep 
%setup -n %{name}-%{dvdauthor_version}

%build
%configure
make

%install
[ "x%{buildroot}" != "x/" ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "x%{buildroot}" != "x/" ] && rm -rf "%{buildroot}"

%files
%defattr(0644, root, root, 0755)
%doc {COPYING,HISTORY,INSTALL,README,TODO,iso639.txt}
%attr(0755, root, root) %{_bindir}/*
